Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Installing SilverStripe /

Getting SilverStripe up and running on your computer and on your web server.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Odd open_basedir issue


Reply


2 Posts   476 Views

Avatar
Mike at Little Giant

Community Member, 4 Posts

28 September 2013 at 2:19pm

hey guys,

just installed version 3.0.6 today. this took me awhile to solve, but for some reason i had to change the open_basedir path to...

{DOCROOT}/:/:/tmp/

it was the "/" that was needed to get the install working, otherwise i was getting open_basedir restrictions on wherever required_once was being used eg. main.php

another small thing i noticed, several files within the thirdparty/zend_translate_railsyaml folder had incorrect .ph extensions (had to change to .php

so, have a working installation now, just i figured i would pass this on.

Avatar
Tack

Community Member, 1 Post

29 September 2013 at 12:46am

Hey,

I seem to have the same problem, which file needs to be modified and how?

Thanks for your help,

Tack